/*

Visual Studio-like style based on original C# coloring by Jason Diamond <jason@diamond.name>

*/
pre code {
  display: block; padding: 0.5em;
}

pre .comment,
pre .annotation,
pre .template_comment,
pre .diff .header,
pre .chunk,
pre .apache .cbracket {
  color: rgb(0, 128, 0);
}

pre .keyword,
pre .id,
pre .title,
pre .built_in,
pre .aggregate,
pre .smalltalk .class,
pre .winutils,
pre .bash .variable,
pre .tex .command {
  color: rgb(0, 0, 255);
}

pre .string,
pre .title,
pre .parent,
pre .tag .value,
pre .rules .value,
pre .rules .value .number,
pre .ruby .symbol,
pre .ruby .symbol .string,
pre .ruby .symbol .keyword,
pre .ruby .symbol .keymethods,
pre .instancevar,
pre .aggregate,
pre .template_tag,
pre .django .variable,
pre .addition,
pre .flow,
pre .stream,
pre .apache .tag,
pre .date,
pre .tex .formula {
  color: rgb(163, 21, 21);
}

pre .ruby .string,
pre .decorator,
pre .filter .argument,
pre .localvars,
pre .array,
pre .attr_selector,
pre .pseudo,
pre .pi,
pre .doctype,
pre .deletion,
pre .envvar,
pre .shebang,
pre .preprocessor,
pre .userType,
pre .apache .sqbracket,
pre .nginx .built_in,
pre .tex .special,
pre .input_number {
  color: rgb(43, 145, 175);
}

pre .phpdoc,
pre .javadoc,
pre .xmlDocTag {
  color: rgb(128, 128, 128);
}

pre .vhdl .type { font-weight: bold; }
pre .vhdl .string { color: #666666; }
pre .vhdl .literal { color: rgb(163, 21, 21); }

#taskdesc {
padding: 5px;
}

#taskresp {
padding: 5px;
}

#photo {
 width: 150px;
 margin: 5px;
 text-align: center;
}

#photo img{
 border-radius: 5px;
}

.fileTable th{
 background: lightskyblue;
 padding: 5px;
}

.fileTable td{
 background: lightcyan;
 padding: 5px;
}

.deleted {
  color: gray;
  text-decoration: line-through;
  font-style: italic;
}

.dep-column {
  background: lightcyan;
  font-weight: bold;
}


span.ui-icon.likeBtn {
    background-image: url(/css/images/good1.png);
}

span.ui-icon.notLikeBtn {
    background-image: url(/css/images/bad1.png);
}

span.ui-icon.likeBtnAct {
    background-image: url(/css/images/good.png);
}

span.ui-icon.notLikeBtnAct {
    background-image: url(/css/images/bad.png);
}

.ui-jqgrid tr.jqgrow td {
  white-space: normal !important;
}

.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
  overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none; background: lightskyblue; color: black;
 }
 
 .ui-jqgrid .ui-jqgrid-caption {
  background: lightskyblue;
  color: black
 }
 
 .ui-widget-header {
  background: skyblue;
  color: black;
 }

 #storeBtn {
  margin: 5px 30px;
  text-decoration: none;
  border: solid 1px cornflowerblue;
  padding: 7px 25px;
  background: aliceblue;
  border-radius: 3px;
  cursor: pointer;
 }

 #files {
  border: solid 1px cornflowerblue;
  padding: 5px 5px;
  border-radius: 3px;
 }

.tred {
  color: red;
}

.tblue {
  color: blue;
}

.tgreen {
  color: green;
}
